Bug 1563935 - incorrect support status of removal of vCPUs
Summary: incorrect support status of removal of vCPUs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide
Version: 7.3
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jiri Herrmann
QA Contact: haoliu@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 05:20 UTC by Christian Horn
Modified: 2019-03-06 00:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 18:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christian Horn 2018-04-05 05:20:53 UTC
Description of problem:
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/virtualization_deployment_and_administration_guide/ states
"
Important
Hot unplugging of vCPUs is not currently supported on Red Hat Enterprise Linux 7.
"
This reflects the rhel7.0-7.2 state, but with bz1097930 we officially implemented this feature in rhel7.3.  Also https://rhn.redhat.com/errata/RHSA-2016-2577.html mentions it as "1097930 - [RFE] Hot Un-Plug CPU - Support dynamic virtual CPU deallocation - libvirt"

Version-Release number of selected component (if applicable):
current

Additional info:
This was reported by a partner.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:


Note You need to log in before you can comment on or make changes to this bug.